body
{
   background-color: #BDD7EE;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button1:focus
{
   outline: 0;
}
#Editbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 27px;
   text-align: left;
   box-sizing: border-box;
   width: 100%;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Editbox2
{
   margin: 0;
}
#Editbox2.is-valid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328A745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #28A745 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#Editbox2.is-invalid
{
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23DC3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23DC3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E") !important;
   background-repeat: no-repeat !important;
   background-position: center right calc(0.375em + 0.1875rem) !important;
   background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem) !important;
   border-color: #DC3545 !important;
   padding-right: calc(1.5em + 0.75rem) !important;
}
#Editbox2.is-valid:focus
{
   border-color: #28A745 !important;
   box-shadow: 0 0 0 4px rgba(40, 167, 69, 0.25) !important;
}
#Editbox2.is-invalid:focus
{
   border-color: #DC3545 !important;
   box-shadow: 0 0 0 4px rgba(220, 53, 69, 0.25)!important;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Button2
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button2:focus
{
   outline: 0;
}
#wb_SlideShow1
{
   min-height: 20px;
   background-color: transparent;
   background-image: none;
   border: 1px none #E3E3E3;
   border-radius: 0px;
   box-sizing: border-box;
   width: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#SlideShow1
{
   padding: 60px 40px 60px 40px;
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#SlideShow1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   position: relative;
}
#SlideShow1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   transition: 0.6s ease-in-out left;
}
#SlideShow1 .carousel-inner > .carousel-item > img, #SlideShow1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#SlideShow1 .carousel-inner > .active, #SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#SlideShow1 .carousel-inner > .active
{
   left: 0;
}
#SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next
{
   left: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-prev
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next.carousel-item-start, #SlideShow1 .carousel-inner > .carousel-item-prev.carousel-item-end
{
   left: 0;
}
#SlideShow1 .carousel-inner > .active.carousel-item-start
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .active.carousel-item-end
{
   left: 100%;
}
#SlideShow1 .carousel-indicators
{
   list-style: none;
   bottom: 0;
   padding: 0;
   margin: 0;
   position: absolute;
   margin-left: -72px;
   left: 50%;
   vertical-align: middle;
   z-index: 998;
}
#SlideShow1 .carousel-indicators li
{
   display: block;
   float: left;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   border-radius: 50%;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#SlideShow1 .carousel-indicators .active
{
   background-color: rgba(0,0,0,1.00);
}
#SlideShow1 .thumbnails
{
   margin: 0;
   padding: 0;
   width: 100%;
}
#SlideShow1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   text-align: center;
   vertical-align: top;
   padding-right: 0px;
   width: 100%;
}
#SlideShow1 .thumbnail img
{
   max-width: 100%;
   width: 100%;
   height: auto;
   vertical-align: middle;
   box-sizing: border-box;
   border: 0px solid transparent;
   border-radius: 0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#SlideShow1 .slideshow-control
{
   cursor: pointer;
}
#SlideShow1 .slideshow-control a
{
   border-style: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Label1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Label2
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#wb_Form1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#Editbox1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 27px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Button2
{
   position: absolute;
   left: 27px;
   top: 255px;
   width: 358px;
   height: 40px;
   z-index: 3;
}
#Button1
{
   position: absolute;
   left: 27px;
   top: 189px;
   width: 358px;
   height: 42px;
   z-index: 1;
}
#Editbox1
{
   position: absolute;
   left: 25px;
   top: 69px;
   width: 348px;
   height: 27px;
   z-index: 5;
}
#wb_Editbox2
{
   position: absolute;
   left: 27px;
   top: 135px;
   width: 358px;
   height: 37px;
   z-index: 0;
}
#SlideShow1_back
{
   position: absolute;
   left: 1px;
   top: 46%;
   width: 29px;
   height: 32px;
   z-index: 999;
}
#Editbox2
{
}
#SlideShow1_next
{
   position: absolute;
   right: 2px;
   top: 46%;
   width: 29px;
   height: 32px;
   z-index: 999;
}
#wb_Text1
{
   position: absolute;
   left: 20px;
   top: 16px;
   width: 373px;
   height: 22px;
   text-align: center;
   z-index: 6;
}
#wb_Text2
{
   position: absolute;
   left: 24px;
   top: 34px;
   width: 443px;
   height: 30px;
   text-align: center;
   z-index: 7;
}
#wb_SlideShow1
{
   position: absolute;
   left: 14px;
   top: 45px;
   width: 428px;
   height: 462px;
   z-index: 9;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 89px;
   width: 875px;
   height: 569px;
   z-index: 17;
}
#Label2
{
   position: absolute;
   left: 148px;
   top: 295px;
   width: 105px;
   height: 16px;
   line-height: 16px;
   z-index: 4;
}
#Label1
{
   position: absolute;
   left: 183px;
   top: 231px;
   width: 35px;
   height: 16px;
   line-height: 16px;
   z-index: 2;
}
#wb_Form1
{
   position: absolute;
   left: 458px;
   top: 95px;
   width: 408px;
   height: 329px;
   z-index: 8;
}
@media only screen and (min-width: 1366px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 10px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 452px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 10px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 1301px;
   height: 619px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 10px;
}
#wb_SlideShow1
{
   left: 168px;
   top: 225px;
   width: 403px;
   height: 394px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 150px;
   top: 161px;
   width: 439px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 20px 0 20px 0;
}
#Label1
{
   left: 229px;
   top: 246px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 194px;
   top: 313px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 728px;
   top: 202px;
   width: 501px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 74px;
   width: 442px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 10px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 14px;
   top: 12px;
   width: 452px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 20px 0 20px 0;
}
}
@media only screen and (min-width: 1360px) and (max-width: 1365px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 452px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 1301px;
   height: 589px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 168px;
   top: 135px;
   width: 403px;
   height: 436px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 150px;
   top: 71px;
   width: 439px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 229px;
   top: 246px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 194px;
   top: 313px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 728px;
   top: 125px;
   width: 501px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 442px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 24px;
   top: 13px;
   width: 452px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1359px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 452px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 1280px;
   height: 589px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 168px;
   top: 135px;
   width: 403px;
   height: 436px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 150px;
   top: 71px;
   width: 439px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 229px;
   top: 246px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 194px;
   top: 313px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 728px;
   top: 125px;
   width: 501px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 442px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 24px;
   top: 27px;
   width: 452px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 452px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 589px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 452px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 34px;
   top: 136px;
   width: 403px;
   height: 436px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 16px;
   top: 72px;
   width: 439px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 229px;
   top: 246px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 194px;
   top: 313px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 491px;
   top: 171px;
   width: 501px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 442px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 24px;
   top: 28px;
   width: 452px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 800px) and (max-width: 1023px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 283px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 283px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 1px;
   width: 792px;
   height: 538px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 283px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 34px;
   top: 136px;
   width: 298px;
   height: 334px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 16px;
   top: 72px;
   width: 316px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 144px;
   top: 244px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 109px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 416px;
   top: 100px;
   width: 334px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 273px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 24px;
   top: 17px;
   width: 283px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 799px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 240px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 589px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 269px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 34px;
   top: 136px;
   width: 301px;
   height: 337px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 16px;
   top: 72px;
   width: 342px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 123px;
   top: 245px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 88px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 418px;
   top: 136px;
   width: 292px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 230px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 10px;
   top: 18px;
   width: 269px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 240px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 480px;
   height: 871px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 90px;
   top: 117px;
   width: 301px;
   height: 337px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 60px;
   top: 76px;
   width: 342px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 123px;
   top: 245px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 88px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 94px;
   top: 459px;
   width: 292px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 82px;
   width: 230px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 10px;
   top: 19px;
   width: 269px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 360px) and (max-width: 479px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 240px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 893px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 30px;
   top: 127px;
   width: 301px;
   height: 337px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_Text2
{
   left: 9px;
   top: 79px;
   width: 342px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 123px;
   top: 245px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 88px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 35px;
   top: 483px;
   width: 292px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 75px;
   width: 230px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 10px;
   top: 19px;
   width: 269px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 320px) and (max-width: 359px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 240px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 870px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 30px;
   top: 127px;
   width: 273px;
   height: 317px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_SlideShow1 .thumbnail
{
   float: none;
   display: block;
   padding-bottom: 0px;
   width: 100%;
}
#wb_Text2
{
   left: 7px;
   top: 79px;
   width: 309px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 123px;
   top: 245px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 88px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 15px;
   top: 459px;
   width: 292px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 83px;
   width: 230px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 10px;
   top: 19px;
   width: 269px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 319px)
{
body
{
   background-color: #BDD7EE;
   background-image: none;
}
#Button1
{
   left: 24px;
   top: 201px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_Editbox2
{
   left: 24px;
   top: 131px;
   width: 240px;
   height: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Editbox2
{
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox2
{
   line-height: 27px;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 300px;
   height: 842px;
   visibility: visible;
   display: block;
   background-color: transparent;
   background-image: none;
}
#Button2
{
   left: 24px;
   top: 268px;
   width: 240px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   border-radius: 4px;
}
#wb_SlideShow1
{
   left: 30px;
   top: 127px;
   width: 240px;
   height: 293px;
   visibility: visible;
   display: inline-block;
}
#SlideShow1_back
{
   left: 1px;
}
#SlideShow1_next
{
}
#wb_SlideShow1 .thumbnail
{
   float: none;
   display: block;
   padding-bottom: 0px;
   width: 100%;
}
#wb_Text2
{
   left: 7px;
   top: 79px;
   width: 289px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#Label1
{
   left: 123px;
   top: 245px;
   width: 35px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label1
{
   line-height: 16px;
}
#Label2
{
   left: 88px;
   top: 312px;
   width: 105px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Label2
{
   line-height: 16px;
}
#wb_Form1
{
   left: 4px;
   top: 435px;
   width: 292px;
   height: 388px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-style: normal;
   text-decoration: none;
   background-color: #FBFBFB;
   background-image: none;
}
#Editbox1
{
   left: 24px;
   top: 84px;
   width: 230px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   border-radius: 4px;
}
#Editbox1
{
   line-height: 27px;
}
#wb_Text1
{
   left: 10px;
   top: 19px;
   width: 269px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
